[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDDrawer.DrawToolBarItem

## Declaration

Source position: customdrawndrawers.pas line 416

`public procedure TCDDrawer.DrawToolBarItem(`
`ADest: TCanvas;`
`ASize: TSize;`
`ACurItem: TCDToolBarItem;`
`AX: Integer;`
`AY: Integer;`
`AState: TCDControlState;`
`AStateEx: TCDToolBarStateEx`
`); virtual; abstract;`